﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Festivali", "Festivali\Festivali.csproj", "{8399B52B-FE69-441C-9E1D-916AC1011020}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Festivali.Tests", "Festivali.Tests\Festivali.Tests.csproj", "{4036F560-A944-44EF-96F4-B2D405DB2FCA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8399B52B-FE69-441C-9E1D-916AC1011020}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8399B52B-FE69-441C-9E1D-916AC1011020}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8399B52B-FE69-441C-9E1D-916AC1011020}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8399B52B-FE69-441C-9E1D-916AC1011020}.Release|Any CPU.Build.0 = Release|Any CPU
		{4036F560-A944-44EF-96F4-B2D405DB2FCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4036F560-A944-44EF-96F4-B2D405DB2FCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4036F560-A944-44EF-96F4-B2D405DB2FCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4036F560-A944-44EF-96F4-B2D405DB2FCA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7F4B7077-59F2-4CD9-90B0-259260EE1088}
	EndGlobalSection
EndGlobal
